// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef TESTREVERSEOPERATORS_H
#define TESTREVERSEOPERATORS_H
#include <QtCore/QObject>

class TestReverseOperators : public QObject
{
    Q_OBJECT
private slots:
    void testReverseSum();
    void testReverseSumWithAmbiguity();
    void testSpaceshipOperator();
};

#endif
